using System;
using System.Collections.Generic;
using System.Text;

namespace Ooganizer.Platform
{
    class OSWrapper
    {


        void Lalelu()
        {
            using (OoganizerState oogyState = new OoganizerState())
            {
                string curWorkspaceName = oogyState.GetCurrentWorkspace();

                if (curWorkspaceName != null)
                {
                    using (OoganizerAPIProxy proxy = oogyState.GetAPIProxy())
                    {
                        Workspace curWorkspace = proxy.API.GetWorkspace(curWorkspaceName);

                        foreach (OoganizerDAL.Artifact artifact in curWorkspace.Artifacts)
                        {
                            if (curArtifact.Location.ToUpper() == artifact.Location.ToUpper())
                            {
                                bFound = true;
                                break;
                            }
                        }
                    }
                }
            }
        }



    }
}
